/* proce CSS */

.proce{
    counter-reset: chapter;
}

.proce p {
    padding-bottom: 1em;
    margin-bottom: 0;
    /*border-bottom: 4px solid #d6e3fd;*/
}

.proce h3 {
    counter-reset: sub-chapter;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1.2em;
    background-color: unset;
    background-color: #f8f8f8;
    padding: 0 0.5em 0 0;
    /*border-top: 2px solid #d6e3fd;
    border-bottom: 2px solid #d6e3fd;*/
}
.proce h3::before {
    counter-increment: chapter;
    content: 'STEP ' counter(chapter);
    background: #646d76;
    color: #fff;
    margin-right: 0.5em;

    padding: 0 0.4em;
    height: 1.5em;
    line-height: 1.5em;
    text-align: center;
    float: left;
    font-size: 24px;
}


.proce ul li {
    counter-reset: sub-chapter;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1.2em;
}
.proce ul li::before {
    counter-increment: chapter;
    content: counter(chapter);
    background: #000;
    color: #fff;
    margin-right: 0.5em;
    padding: 0 0.7em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    float: left;
}

.process_arrow{
  width: 200px;
    height: 74px;
    margin: 0 auto;
}
.process_arrow::before{
  content: "";
  display: block;
  margin: 0 auto;
  width: 120px;
  height: 30px;
  background: #d6e3fd;
}
.process_arrow::after{
  content: "";
  display:block;
  border-top: 100px solid #d6e3fd;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  transform-origin: left top;
  transform: scaleY(.3);
}
.proce p i{
    position: absolute;
    right: 0;
}
.proce01, .proce02, .proce03, .proce04, .proce05, .proce06, .proce07{
    background-position: bottom right;
    background-repeat: no-repeat;
    min-height: 85px;
    padding-right: 80px;
}
/*
.proce01{
    background-image: url(../sub/images/biz/process01.png) ;
}
.proce02{
    background-image: url(../sub/images/biz/process02.png) ;
}
.proce03{
    background-image: url(../sub/images/biz/process03.png) ;
}
.proce04{
    background-image: url(../sub/images/biz/process04.png) ;
}
.proce05{ padding-bottom: 0.3em;
    background-image: url(../sub/images/biz/process05.png) ;
}
.proce06{
    background-image: url(../sub/images/biz/process06.png) ;
}
.proce07{
    background-image: url(../sub/images/biz/process07.png) ;
}
*/